$block: blog;


.#{$block} {
	z-index: 50;
	position: relative;
	padding-top: 110px;
	padding-bottom: 70px;

	&__header {
		max-width: 400px;
		margin-bottom: 40px;
		font-family: $font-family-head;

		&--label {
			width: 70px;
			font-weight: 700;
			text-align: right;
			line-height: 120%;
			margin-bottom: 20px;
			font-size: font-size-rel(16px);
		}

		&--title {
			font-weight: 700;
			line-height: 130%;
			padding-left: 70px;
			font-size: font-size-rel(22px);
		}
	}

	&__tags {
		margin-bottom: 40px;
	}

	&__row {
		display: grid;
		grid-template-columns: 1fr;
		grid-row-gap: 40px;
		grid-column-gap: 30px;
		margin-bottom: 80px;
	}

	&__item {
		line-height: 130%;
		font-size: font-size-rel(14px);

		&--image {
			font-size: 0;
			line-height: 0;
			display: block;
			background: $black;

			img {
				opacity: 1;
				transition: .3s;
			}

			&:hover {

				img {
					opacity: 0.5;
					transition: .3s;
				}
			}
		}

		&--info  {
			padding-top: 10px;
		}

		&--tags {
			margin-bottom: 10px;

			ul {
				margin: 0;
				padding: 0;
				list-style: none;
				display: flex;
				align-items: center;
				flex-wrap: wrap;

				li {
					margin-right: 20px;

					&:last-child {
						margin-right: 0;
					}

					a {
						color: $black;
						opacity: 0.4;
						text-decoration: none;
						white-space: nowrap;
						display: inline-block;
						transition: .3s;

						&:hover {
							opacity: 1;
							color: $black;
							text-decoration: none;
							transition: .3s;
						}
					}
				}
			}
		}

		&--title {
			display: block;
			color: $black;
			line-height: 120%;
			font-weight: 700;
			margin-bottom: 10px;
			font-family: $font-family-head;
			font-size: font-size-rel(16px);
			text-decoration: none;

			&:hover {
				color: $black;
				text-decoration: none;
			}
		}

		&--text {
			margin-bottom: 20px;
		}

		&--date {
			opacity: 0.4;
		}
	}

	@media (min-width: $screen-xs-min) {

		&__row {
			grid-template-columns: 1fr 1fr;
		}
	}

	@media (min-width: $screen-sm-min) {
		padding-top: 200px;
		padding-bottom: 100px;

		&__header {
			max-width: 650px;
			margin-bottom: 60px;

			&--label {
				width: 160px;
				margin-bottom: 40px;
				font-size: font-size-rel(18px);
			}

			&--title {
				padding-left: 160px;
				line-height: 120%;
				font-size: font-size-rel(32px);
			}
		}

		&__tags {
			margin-bottom: 60px;
			margin-left: 160px;
		}

		&__row {
			padding-top: 60px;
			grid-row-gap: 20px;
			grid-column-gap: 40px;
		}

		&__item {
			font-size: font-size-rel(16px);

			&--title {
				font-size: font-size-rel(18px);
			}
		}

		&__elem {

			&:nth-child(odd) {
				margin-top: -60px;
			}

			&:nth-child(even) {
				padding-top: 60px;
			}
		}
	}

	@media (min-width: $screen-md-min) {

		&__header {
			max-width: 800px;
			margin-bottom: 80px;

			&--label {
				margin-bottom: 60px;
			}

			&--title {
				font-size: font-size-rel(40px);
			}
		}

		&__row {
			padding-top: 80px;
			grid-column-gap: 60px;
		}

		&__item {

			&--info {
				display: flex;
				padding-top: 40px;
			}

			&--title {
				margin-bottom: 12px;
			}

			&--tags {
				width: 160px;
				flex-shrink: 0;

				ul {
					margin: 0;
					display: block;

					li {
						margin: 0 0 10px 0;
					}
				}
			}
		}

		&__elem {

			&:nth-child(odd) {
				margin-top: -80px;
			}

			&:nth-child(even) {
				padding-top: 80px;
			}
		}
	}

	@media (min-width: $screen-xl-min) {
		padding-bottom: 200px;

		&__header {
			max-width: 950px;
			margin-bottom: 80px;

			&--label {
				margin-bottom: 74px;
			}

			&--title {
				font-size: font-size-rel(50px);
			}
		}

		&__tags {
			margin-bottom: 80px;
		}


		&__row {
			padding-top: 100px;
			grid-column-gap: 160px;
		}

		&__elem {

			&:nth-child(odd) {
				margin-top: -100px;
			}

			&:nth-child(even) {
				padding-top: 100px;
			}
		}
	}
}